<?xml version='1.0' encoding='utf-8'?>
<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>
    <ItemGroup>
        <PackageReference Include="Microsoft.Playwright" Version="1.52.0" />
    </ItemGroup>
    <ItemGroup>
      <ProjectReference Include="..\Beam.Downloaders\Beam.Downloaders.csproj" />
    </ItemGroup>
</Project>